/** eps_consulting_style.css was a duplicate of this so I removed it **/
a.buttonStyle
{
	clip: rect();
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

a.buttonStyle:hover
{
	color: #FF9C31;
	cursor: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

buttonHeaderStyle
{
	color: #FFFFFF;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: bold;
}

.bodytext
{
	color: #333333;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 85%;
	text-decoration: none;
}

.bodybutton
{
	color: #333333;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
}

.copyright
{
	text-align: left;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.contentRow
{
	height: 18px;
}

h2
{
	color: #f99b36;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-decoration: bold;
}

ul 
{
	margin-top: 0px;
}
